Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 17:59:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund aleema renihal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aleema renihal Bot:  Hi Aleema Renihal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097335438900            09:50 PM, 12th Sep                   Sohaib                   Hi Aleema  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:51 PM, 12th Sep                     aleema renihal                    Hi           09:51 PM, 12th Sep                     aleema renihal                    I didn’t receive my refund…actually the item was canceled by centerpoint team from my order after payment …since its was not available..on 30 August           09:53 PM, 12th Sep                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            09:53 PM, 12th Sep                     aleema renihal                    7491678215           09:54 PM, 12th Sep                   Sohaib                   We would like to inform you that we have processed the refund of the amount (BHD 1.12) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to the basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           09:56 PM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           09:57 PM, 12th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 PM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3094899